Bug 219753 - Sometimes NetworkManger vpnc fails to connect.
Sometimes NetworkManger vpnc fails to connect.
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-15 01:03 EST by Sonal Santan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-27 02:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
NetworkManger vpnc log snippet from /var/log/messages (3.17 KB, text/plain)
2006-12-15 01:03 EST, Sonal Santan
no flags Details

  None (edit)
Description Sonal Santan 2006-12-15 01:03:30 EST
Description of problem:
Sometimes NetworkManager vpnc does not work.

Version-Release number of selected component (if applicable):

How reproducible:
It works the first time I boot my computer. It usually never works a second
time. However when NetworkManager-vpnc fails to connect, I can successfully
connected to the remote server by directly running /usr/sbin/vpnc from
commandline. This implies that the network is okay but NetworkManager-vpnc is
having trouble for some other reason.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
From the attached log it is clear that vpnc which is launched by NetworkManger
vpnc plugin is able to connect to the VPNC server. However NetworkManger vpnc
plugin does not detect it and instead kills the slave process.
Comment 1 Sonal Santan 2006-12-15 01:03:30 EST
Created attachment 143737 [details]
NetworkManger vpnc log snippet from /var/log/messages
Comment 2 Denis Leroy 2007-11-21 09:47:42 EST
Is this problem still occurring ?
Comment 3 Sonal Santan 2007-11-26 18:15:58 EST
(In reply to comment #2)
> Is this problem still occurring ?

It seems to have got fixed now.
Comment 4 Denis Leroy 2007-11-27 02:58:55 EST
Thanks. Feel free to reopen of problem reoccurs.

Note You need to log in before you can comment on or make changes to this bug.